Subject: Trainer Candidate - Guneet Kaur
From: Guneet Kaur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Jul 2022 09:23:47 -0400

Tech Support
Test

Name

Guneet
Kaur

E-mail

[email-masked]

Phone Number

(+91) 8875778566

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I can commute using other transport like
Rickshaw

Where do you currently live (area)

Gurgaon

Please give us details of your last 3
employments including current. If you've not worked in 3 companies, please enter
NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Policybazaar.com

Financial advisor

29k

Previous Employer 1

School of bakery &
culinary arts

Marketing head

23 april 2022

30k

Previous Employer 2

If Selected, how much time do you need
to join?

1week

Please briefly
describe your work experience specifically in Quality?

I worked
3 years in school of bakery & culinary arts as a marketing head. I have team
of 16 people to manage.

Have you worked as a Quality Manager in
a Call Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

In my previous job, I had to take over a troubled project from
a colleague who had quit. In my first meeting with the customer, he walked into
the room yelling. He was angry about the problems we hadn’t solved yet. I
didn’t interrupt him. I made notes of the issues he raised. When he finished,
I told him I was going to address all complaints.

As I asked him questions about each issue, he started to calm down while giving
me more information. I went over the specific actions I was planning to take and
got our top specialists working on the issues. I made sure to frequently update
the customer on my progress. He eventually apologized for his behavior. It took
us one week to solve all problems, but I was able to gain his trust back in our
company.

What according to you is the difference between good
and great customer service. (Explain in 4 - 6 sentences)

If you can
meet a customer's expectations, wonderful. They came to you for a particular
product or service and got what they were looking for. Expectation
met.

What according to you makes you a good candidate
for this position?

I have worked hard in previous jobs to develop
specific and necessary soft skills for this position. I am a highly organized
person, which makes me a great choice to manage a team. I am extremely
personable, so I feel confident handling phone calls and email correspondence. I
am also very adaptable. If the executive has a sudden change of plans, I will
quickly and confidently handle all the updates to their scheduleI have worked
hard in previous jobs to develop specific and necessary soft skills for this
position.

On a scale of 1 - 5 please rate your fluency in
spoken English

5